/* ++ special account area elements ++ */
/* login page elements */
#b2b_loginContent {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin: 10px;
    text-align: center;
    width: 915px;
}

    #b2b_loginContent div.mz_genericContent {
        margin: 0 auto;
        text-align: left;
    }

address.b2b_addressInfo {
    float: left;
    font-style: normal;
    padding: 15px 20px 0 0;
    text-align: right;
    width: 485px;
}

#mz_header address.b2b_addressInfo h3 {
    font-size: 110%;
    padding: 0 0 0.5em 0;
}

#mz_header address.b2b_addressInfo p {
    font-size: 85%;
}

    #mz_header address.b2b_addressInfo p strong {
        text-transform: uppercase;
    }

#b2b_loginContent div.b2b_loginDetail {
    margin: 10px 0 20px 0;
    text-align: left;
}

div.b2b_loginDetail h1 {
    background: transparent url(../images/sprite_repeat_x.gif) 0 -1000px;
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    font-size: 150%;
    margin: 0 0 10px 0;
    padding: 10px;
}

div.b2b_loginDetail ul {
    list-style: circle outside;
    margin: 0.3em 4.0em 0.3em 50px;
}

    div.b2b_loginDetail ul li {
        padding: 0.1em 0;
    }

div.b2b_loginDetail p {
    padding: 0.2em 5.0em 0.8em 10px;
}

div.b2b_loginDetail img {
    border: 1px solid #b2b2b2;
    float: right;
    padding: 4px;
    margin: 5px 0 20px 20px;
    width: 230px;
}

/* account area elements */
a.acctInfo_lnk {
    background: #cccccc url(../images/sprite_no_repeat.gif) no-repeat;
    display: block;
    height: 20px;
    text-indent: -3000px;
    width: 20px;
}

    a.acctInfo_lnk:link, a.acctInfo_lnk:visited {
        background-position: 0 -1530px;
    }

    a.acctInfo_lnk:hover, a.acctInfo_lnk:active {
        background-position: -30px -1530px;
    }

div.mz_genericContent table.cartTbl img {
    background-color: #ffffff;
    padding: 4px;
}

div.mz_genericContent table.cartTbl td {
    font-size: 85%;
    padding: 10px 5px;
}

div.mz_genericContent table.cartTbl th {
    border-top: none;
    padding: 10px 5px;
}

div.mz_genericSplit {
    float: left;
    overflow: hidden;
    width: 355px;
}

div.mz_genericContent div.mz_genericSplit ul {
    margin: 0 1.5em 10px 40px;
}

    div.mz_genericContent div.mz_genericSplit ul li {
        padding: 0.2em 0;
    }

div.mz_genericContent div.mz_genericSplit p {
    padding: 0.2em 1.5em 0.8em 0;
}

#mz_formAcct {
    overflow: hidden;
    padding: 10px 0 0 0;
}

    #mz_formAcct fieldset {
        padding: 0 0 10px 0;
        width: 100%;
    }

        #mz_formAcct fieldset label {
            display: block;
        }

            #mz_formAcct fieldset label.mandatoryLabel {
                font-weight: bold;
            }

        #mz_formAcct fieldset input,
        #mz_formAcct fieldset select,
        #mz_formAcct fieldset textarea {
            color: #3f3f3f;
            display: block;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            padding: 3px 0 3px 0;
            width: 300px;
        }

        #mz_formAcct fieldset .tinyType {
            color: #666666;
            font-size: 80%;
            line-height: 110%;
            padding: 3px 5.0em 0 0;
        }

a.btn_giant {
    border: 1px solid #999999;
    display: block;
    font-size: 110%;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}

    a.btn_giant:link, a.btn_giant:visited {
        background: #cccccc url(../images/sprite_repeat_x.gif) 0 -500px repeat-x;
        color: #ffffff;
    }

    a.btn_giant:hover, a.btn_giant:active {
        background: #cccccc url(../images/sprite_repeat_x.gif) 0 -650px repeat-x;
        color: #ffffff;
    }
